Subject: RE: Orders
From: Sandra Angela Toulon <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 16 Feb 2015 16:25:36 +0000

Mike

Can you please call me  - as this will be easier

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 16, 2015 10:58 AM
To: Sandra Angela Toulon
Subject: Re: Orders

Hello Sandra.
The "duplicates" are the emails.  They were sent again because they were corrected.  Check the invoice numbers.  They are the same but with updated information on them for the few that were corrected.  You should have a total of 20 orders all with invoices that you would need to submit for payment.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, February 16, 2015 10:34 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Orders

Mike

I did not receive these emails.

Can you forward, this is the only email I have from you since the order emails on Friday

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 16, 2015 10:30 AM
To: Sandra Angela Toulon
Subject: Re: Orders

Hello Sandra.
I sent you follow up emails on a couple of orders that I had edited and made changes to.  One I had the wrong contact, another was missing the Spanish set and maybe another with a change to the company name.  The second that was sent would have the same order number but have the corrections on it.  Unfortunately I am unable to regenerate the confirmation email you would have received so you should just go by the invoices you were sent.  I do apologize for the confusion but I was able to make the corrections before anything was mailed out.  Let me know if you need any further explanation.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, February 16, 2015 10:04 AM
To: Mike<mailto:[email-masked]>
Subject: Orders

Hi Mike

I sent you a few emails on Friday - with some errors

Please call me so we can clarify

-Raffaello Hotel - duplicate
- NEMA - 8th 10th and Market - duplicate

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.